//bridge-file-version: #36
{
	"resource_pack_name": "bridgeRP",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"nest_block": {
			"textures": [
				{
					"variations": [
						{
							"path": "textures/blocks/nest_block1"
						},
						{
							"path": "textures/blocks/nest_block2"
						}
					]
				}
			]
		},
		"brimstone": {
			"textures": [
				{
					"path": "textures/blocks/brimstone"
				}
			]
		},
		"molten_brimstone": {
			"textures": [
				{
					"path": "textures/blocks/lava_brimstone"
				}
			]
		},
		"sunstone": {
			"textures": [
				{
					"path": "textures/blocks/sunstone"
				}
			]
		},
		"sunstone_block": {
			"textures": [
				{
					"path": "textures/blocks/sunstone_block"
				}
			]
		},
		"sunstone_gong": {
			"textures": [
				{
					"path": "textures/blocks/sunstone_gong"
				}
			]
		},
		"blue_nether_brick": {
			"textures": [
				{
					"path": "textures/blocks/blue_nether_bricks"
				}
			]
		},
		"scorched_nether_brick": {
			"textures": [
				{
					"path": "textures/blocks/scorched_nether_brick"
				}
			]
		},
		"scorched_magma_nether_brick": {
			"textures": [
				{
					"path": "textures/blocks/scorched_magma_nether_brick"
				}
			]
		},
		"nest_connector_top": {
			"textures": [
				{
					"path": "textures/blocks/nest_connector_top"
				}
			]
		},
		"nest_connector_bottom": {
			"textures": [
				{
					"path": "textures/blocks/nest_connector_bottom"
				}
			]
		},
		"blue_nethershroom": {
			"textures": [
				{
					"path": "textures/blocks/blue_nethershroom"
				}
			]
		},
		"poison_flower": {
			"textures": [
				{
					"path": "textures/blocks/poison_eyes"
				}
			]
		},
		"marouge_nylium_side": {
			"textures": [
				{
					"path": "textures/blocks/marouge_nylium"
				}
			]
		},
		"marouge_nylium_top": {
			"textures": [
				{
					"path": "textures/blocks/marouge_nylium_top"
				}
			]
		},
		"marouge_stem_top": {
			"textures": [
				{
					"path": "textures/blocks/marouge_stem_top"
				}
			]
		},
		"marouge_stem": {
			"textures": [
				{
					"path": "textures/blocks/marouge_stem_side"
				}
			]
		},
		"marouge_planks": {
			"textures": [
				{
					"path": "textures/blocks/marouge_planks"
				}
			]
		},
		"marouge_wart_block": {
			"textures": [
				{
					"path": "textures/blocks/marouge_wart_block"
				}
			]
		},
		"marouge_fungus": {
			"textures": [
				{
					"path": "textures/blocks/marouge_fungus"
				}
			]
		},
		"marouge_roots": {
			"textures": [
				{
					"path": "textures/blocks/marouge_roots"
				}
			]
		},
		"nest_connector_mid": {
			"textures": [
				{
					"path": "textures/blocks/nest_conector_mid"
				}
			]
		},
		"marouge_vines": {
			"textures": [
				{
					"path": "textures/blocks/marouge_vine"
				}
			]
		},
		"soul_shroom_light": {
			"textures": [
				{
					"path": "textures/blocks/soul_shroom_light"
				}
			]
		},
		"marouge_vine_head": {
			"textures": [
				{
					"path": "textures/blocks/marouge_vine_head"
				}
			]
		},
		"wither_shroom": {
			"textures": [
				{
					"path": "textures/blocks/wither_shroom"
				}
			]
		},
		"stripped_marouge_stem": {
			"textures": [
				{
					"path": "textures/blocks/stripped_marouge_stem_top"
				}
			]
		},
		"stripped_marouge_stem_side": {
			"textures": [
				{
					"path": "textures/blocks/stripped_marouge_stem_side"
				}
			]
		},
		"marogue_trapdoor": {
			"textures": [
				{
					"path": "textures/blocks/marouge_trapdoor"
				}
			]
		},
		"soul_soil": {
			"textures": [
				"textures/blocks/soul_soil"
			]
		},
		"wither_nylium_side": {
			"textures": [
				"textures/blocks/wither_nylium_side"
			]
		},
		"wither_nylium_top": {
			"textures": [
				"textures/blocks/wither_nylium_top"
			]
		},
		"soul_planks": {
			"textures": [
				"textures/blocks/soul_planks"
			]
		},
		"soul_stem_side": {
			"textures": [
				{
					"path": "textures/blocks/soul_stem_side"
				}
			]
		},
		"soul_stem_top": {
			"textures": [
				{
					"path": "textures/blocks/soul_stem_top"
				}
			]
		},
		"soul_netherwart_block": {
			"textures": [
				{
					"path": "textures/blocks/soul_netherwart_block"
				}
			]
		},
		"soulshroom_block": {
			"textures": [
				{
					"path": "textures/blocks/soulshroom_block"
				}
			]
		},
		"soul_roots": {
			"textures": [
				"textures/blocks/soul_roots"
			]
		},
		"moonstone": {
			"textures": [
				"textures/blocks/moonstone"
			]
		},
		"moonstone_block": {
			"textures": [
				"textures/blocks/moonstone_block"
			]
		},
		"sunstone_bricks": {
			"textures": [
				"textures/blocks/sunstone_bricks"
			]
		},
		"polished_sunstone": {
			"textures": [
				"textures/blocks/polished_sunstone"
			]
		},
		"moonstone_brick": {
			"textures": [
				"textures/blocks/moonstone_bricks"
			]
		},
		"polished_moonstone": {
			"textures": [
				"textures/blocks/polished_moonstone"
			]
		},
		"dullstone_block": {
			"textures": [
				"textures/blocks/dullstone"
			]
		},
		"dullstone_bricks": {
			"textures": [
				"textures/blocks/dullstone_bricks"
			]
		},
		"polished_dullstone": {
			"textures": [
				"textures/blocks/polished_dullstone"
			]
		},
		"dullstone": {
			"textures": [
				"textures/blocks/dullstone_crystal"
			]
		},
		"amber_ore": {
			"textures": [
				"textures/blocks/amber_ore"
			]
		},
		"amber_block": {
			"textures": [
				"textures/blocks/amber_block"
			]
		},
		"polished_amber": {
			"textures": [
				"textures/blocks/polished_amber"
			]
		},
		"amber_bricks": {
			"textures": [
				"textures/blocks/amber_bricks"
			]
		}
	}
}